Subject: Re: [bug#28177] [PATCH 12/12] gnu: Add ikiwiki.

From: Christopher Baines <[email-masked]>
Date: Tue, 12 Sep 2017 22:38:06 +0100

On Sun, 10 Sep 2017 15:27:07 +0200
[email-masked] (Ludovic Courtès) wrote:

> Christopher Baines <[email-masked]> skribis:
> 
> > * gnu/packages/web.scm (ikiwiki): New variable.  
> 
> [...]
> 
> > +    (home-page "https://ikiwiki.info/")
> > +    (synopsis "wiki compiler, capable of generating HTML")  
> 
> Please capitalize.  :-)

Done.

> > +    (description
> > +     "Ikiwiki is a wiki compiler, capable of generating a static
> > set of web +pages, but also incorperating dynamic features like a
> > web based editor and  
>                        ^^^
> Typo.

Good spot :)

> Otherwise this and the other patches LGTM.  Thanks for going down this
> rabbit hole!  :-)

Thanks for reviewing. I've fixed a few problems, and made a few changes
to these patches, so I'll send them up again.

> Do you have a service (with nginx integration?) for Ikiwiki?

I haven't got that far yet :)